<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./styles/style.css">
        <title>Home work5
        </title>
    </head>
    <body>
        <header>
            <div class="header">
                <div class="logo">
                    <a href="#"><img src="./img/logo.svg" alt="logo"></a>
                </div>
                <div class="list">
                    <ul class="sub_list">
                        <li><a href="#">Home</a></li>
                        <li><a href="#">about</a></li>
                        <li><a href="#">skills</a></li>
                        <li><a href="#">portfolio</a></li>
                        <li><a href="#">contact</a></li>
                    </ul>
                </div>
                <div class="knopka">
                    <a href="#">Hire Me</a>
                </div>
            </div>
        </header>
        <section class="first_section">
            <div class="section_top">
                <div class="first_line">
                    Hi, I am <a href="#">Kartik Bansal</a> &#128075;
                </div>
                <div class="second_line">
                    Creative designer & front-end developer
                </div>
                <div class="third_line">
                    I design and code beautifully simple things, and I love what
                    I do.
                </div>
                <div class="avatar">
                    <img src="./img/avatar.svg" alt="avatar">
                </div>

            </div>
            <div class="middle">
                <div class="blok">
                    <div class="img">
                        <img src="./img/orden.png" alt="orden">
                    </div>
                    <div class="sub_blok">
                        <a href="#">
                            <span class="zifra">5+</span> <br>
                            <span>Years of Experience</span>
                        </a>
                    </div>
                    <div class="strelochka">
                        <img src="./img/strelochka.png" alt="">
                    </div>

                </div>
                <div class="blok">
                    <div class="img">
                        <img src="./img/orden2.svg" alt="orden">
                    </div>
                    <div class="sub_blok">
                        <a href="#">
                            <span class="zifra">100+</span> <br>
                            <span>Completed Projects</span>
                        </a>
                    </div>
                    <div class="strelochka">
                        <img src="./img/strelochka.png" alt="">
                    </div>

                </div>
                <div class="blok">
                    <div class="img">
                        <img src="./img/orden3.svg" alt="orden">
                    </div>
                    <div class="sub_blok">
                        <a href="#">
                            <span class="zifra">50+</span> <br>
                            <span>Happy Clients</span>
                        </a>
                    </div>
                    <div class="strelochka">
                        <img src="./img/strelochka.png" alt="">
                    </div>

                </div>
            </div>
            <div class="end">
                <div class="image">
                    <img src="./img/fotka.png" alt="foto">
                </div>
                <div class="content">
                    <div class="who_i_am">
                        <a href="#">Who I am</a>
                    </div>
                    <div class="about_me">
                        <a href="#">About Me</a>
                    </div>
                    <div class="content_text">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web applications with intuitive functionality. I enjoy the process of turning ideas into reality using creative solutions. I’m always curious about learning new skills, tools, and concepts. In addition to working on various solo full stack projects, I have worked with creative teams, which involves daily stand-ups and communications, source control, and project management.</div>
                    <div class="knopka knopka2">
                        <a href="#">Hire Me</a>
                    </div>
                </div>
            </div>
        </section>
        <section class="second_section">
            <div class="top_part">
                <div class="who_i_am">
                    <a href="#">MY WORKS</a>
                </div>
                <div class="about_me">
                    <a href="#">Featured Works</a>
                </div>
                <div class="list">
                    <ul class="sub_list">
                        <li><a href="#">All</a></li>
                        <li><a href="#">Mobile App</a></li>
                        <li><a href="#">Website Design</a></li>
                        <li><a href="#">Website Development</a></li>
                    </ul>
                </div>
            </div>
            <div class="middle_part">
                <div class="images_one">
                    <div class="sub_img"><img src="./img/1_1.svg" alt="img"></div>
                    <div class="sub_img centr"><img src="./img/1_2.png" alt="img"></div>
                    <div class="sub_img"><img src="./img/1_3.png" alt="img"></div>
                </div>
                <div class="images_two">
                    <div class="sub_img"><img src="./img/2_1.png" alt="img"></div>
                    <div class="sub_img centr"><img src="./img/2_2.png" alt="img"></div>
                    <div class="sub_img"><img src="./img/2_3.png" alt="img"></div>
                   
                </div>
                </div>
                
            </div>
        </section>
        <footer>
            <div class="footer">
                <div class="footer_block">
                    <div class="footer_blok_link">
                        <a href="#">Kartik Bansal.</a>
                    </div>
                    <div class="footer_block_text">Creative designer & front-end developer</div>
                </div>
                <div class="obshiy_block_footer">
                    <div class="obshiy_text">
                        Useful Links
                    </div>
                    <div class="footer_spisok">
                        <ul class="footer_list">
                            <li><a href="#">home</a></li>
                            <li><a href="#">about</a></li>
                            <li><a href="#">skills</a></li>
                            <li><a href="#">portfolio</a></li>
                            <li><a href="#">contact</a></li>
                        </ul>
                    </div>
                </div>
                <div class="obshiy_block_footer">
                    <div class="obshiy_text">
                        Social Media
                    </div>
                    <div class="footer_spisok">
                        <ul class="footer_list">
                            <li><a href="#">instagram</a></li>
                            <li><a href="#">linkedin</a></li>
                            <li><a href="#">dribbble</a></li>
                            <li><a href="#">behance</a></li>
                            <li><a href="#">github</a></li>
                        </ul>
                    </div>
                </div>
                <div class="obshiy_block_footer">
                    <div class="obshiy_text">
                        Newsletter
                    </div>
                    <div class="footer_spisok">
                        <ul class="footer_list">
                            <li><a href="mailto: boborobo@mister.bin">Enter your email and get notified about news, of.</a></li>
                        </ul>
                    </div>
                </div>
                
            </div>
        </footer>
    </body>
</html>